{
  "id": "2618241",
  "name": "卫健委图标",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "13662079",
      "name": "_删  除",
      "font_class": "delete",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "18418870",
      "name": "添加",
      "font_class": "add",
      "unicode": "e600",
      "unicode_decimal": 58880
    }
  ]
}
